@charset "utf-8";

/*salon.html*/
.txt {
  margin:0 0 30px 10px;
  line-height:23px;
  font-weight:bold;
}

.txt .pink {
  color:#FF7BAC;
}

.menu {
  width:670px;
  margin-bottom:20px;
}

.menu_a {
  float:left;
  width:320px;
}

.menu_b {
  float:right;
  width:320px;
}

.menu_a li, .menu_b li {
  position:relative;
  padding:0 10px;
  font-size:12px;
  font-weight:bold;
  line-height:30px;
  border-bottom:#4D4D4D dotted 1px;
  margin-bottom:5px;
}

.menu_a li span, .menu_b li span {
  text-align:right;
  float:right;
}

.caution {
  width:650px;
  padding:15px 10px;
  font-size:14px;
  font-weight:bold;
  background-color:#F0EED9;
  margin-top:10px;
}

.komoji {
  font-size:10px;
  float:left;
}
